Subject: 6lowpan: presenting my stateful compression work

From: Alexander Aring <[email-masked]>
Date: Mon, 25 Jan 2016 11:28:43 +0100

Hi,

maybe somebody is in the near and has time to visit me at [0].
I am be there at 27.01.2016 from 12:45 until 14:15 (MEZ) for doing a
postersession. The postersession is public, so everybody should be welcome
to join as visitor.

Background:
Currently I try to reach my master degree and need to do some "project".
I combined it with my work at Pengutronix and implement the stateful
compression support for Linux 6LoWPAN.

You also can get the poster online at [1].

- Alex

[0] https://goo.gl/maps/Vr9frb6sQSq
[1] http://wpan.cakelab.org/doc/aring_poster.pdf